<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte Velha </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Vila da Ponte ,  Ponte Velha <span>,  170635 </span><br></br><span><strong>Latitude: </strong> 528,2 </span><span>, <strong>Longitude: </strong> 219,9 </span><span>, <strong>Altitude: </strong> 700m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>No extremo setentrional da aldeia de Vila da Ponte. O acesso faz-se a pï¿½
         (cerca de 5 minutos), por largo estradï¿½o de terra parcialmente lajeado, a
         partir da aldeia de Vila da Ponte, situada ï¿½ margem da estrada EN 103. O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte de tradiï¿½ï¿½o arquitectï¿½nica medieval, lanï¿½ada sobre o rio Rabagï¿½o numa
         zona larga do rio, servindo a antiga via de penetraï¿½ï¿½o no baixo-Barroso ao
         longo do vale do Rabagï¿½o, cujo traï¿½ado remonta jï¿½ ao tempo da dominaï¿½ï¿½o
         romana (via Braga - Chaves). ï¿½ uma obra de excelente execuï¿½ï¿½o, solidamente
         assente no leito granï¿½tico do rio e bem encaixada nas das margens. O
         tabuleiro, em cavalete, com guardas pï¿½treas, ï¿½ lajeado e de largura mediana,
         elevando-se em cavalete sobre trï¿½s arcos: dois de volta perfeita, de
         tamanhos distintos, acrescentados nos finais do sï¿½culo XIX; um maior,
         de arcoapontado, reconstruï¿½do em 1625, conforme
         inscriï¿½ï¿½o no plinto do cruzeiro do topo Norte. Os arcos apresentam um  aparelho
         regular de grande qualidade, menos cuidado
         nos paramentos. Podendo nï¿½o ser uma construï¿½ï¿½o cronologicamente medieval,
         revela caracterï¿½sticas tï¿½cnicas e formais dessa ï¿½poca, substituindo talvez
         uma ponte mais antiga que a via que por aï¿½ passava exigiria. O monumento e a
         envolvï¿½ncia paisagï¿½stica apresentam-se muito bem conservadas.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte de fundaï¿½ï¿½o medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BARRADAS, A.L.(1956). Vias romanas das regiï¿½es de Chaves e Braganï¿½a.
         Revista de Guimarï¿½es, 66 (1-2), Guimarï¿½es, 1956, pp. 159-241. </span><br></br><span><strong>BIBLIO: </strong>BAPTISTA, J.D.(1990) Via Prima (A Via Imperial Romana de Braga/Astorga).
         Aquae Flaviae, 3, Chaves, 1990, pp.135-182. </span><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de Montalegre.
         Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>A Ponte Velha de Vila da Ponte ï¿½ um monumento de inegï¿½vel valor patrimonial,
         afirmando-se igualmente, ao dar o nome ï¿½ aldeia, como um importante legado
         histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>